@charset "utf-8";

/***************************************************************

PC

****************************************************************/

#container {
    background-size: contain;
    background-position: center top;
	background-repeat: no-repeat;
}
span.button.menu-button-right {
}


img.img-circle {
    -moz-border-radius: 99999px;
    -webkit-border-radius: 99999px;
    border-radius: 99999px;
    border: 5px #efefef solid;
}

.item .inbody p.txt {
    padding: 5px 0;
    text-align: left;
    font-size: 1.6rem;
    line-height: 1.8;
}

.item .inbody p.txt.txt-small{
    font-size: 1.2rem;
}

/***************************************************************

orign

****************************************************************/


#header .header-body {
}

#main-slider {
}

.page-slider {
    height: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.item-container h2 {
    font-size: 18px;
    font-size:1.8rem;
    font-weight: bold;
	color: #000;
    line-height: 1.2;
    font-weight: normal;
    margin: 15px 0;
    letter-spacing: 2px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: left;
}

.item-container h2 span{
color: #000;
    margin: 0 auto;
    padding: 0 10px 0 0;
    border-left: 0;
    border-right: 0;
    font-size: 160%;
    display: inline-block;
    vertical-align: sub;
    /* text-align: left; */
}



.item-container h2:before{
    content: "";
}


.item-container h3 {
    font-size: 21px;
    font-size: 2.1rem;
    color: #000;
    line-height: 1.2;
    font-weight: bold;
    margin: 10px 0 10px;
    letter-spacing: 2px;
    background: #eee;
}

.item .inbody p.txt.txt-small{
    font-size: 1.2rem;
}


p.point{
    background: #ff6600;
    color: #fff;
    display: inline-block;
    line-height: 1!important;
    padding: 4px 10px!important;
    margin: 10px 0!important;
}

.item .inbody.inbody-box{
    background: #fff;
    margin: 1%;
}


/***************************************************************

スマホ

****************************************************************/


@media screen and (max-width: 736px) {

hr.clear {
    margin: 10px 0;
}

#main-slider div {
    height: 300px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#main-slider {
    margin: 0 0 15px 0;
}

.item-container h2 {
    font-size: 14px;
    font-size: 1.4rem;
    margin: 15px 0 20px;
}
.item-container h2 span {
    display: block;
}

.item .inbody p.txt {
    font-size: 1.5rem;
    line-height: 1.7;
}


}